ChartDirector Ver 5.0 (PHP Edition)

LegendBox.setCols

Usage

setCols(noOfCols)

Description

Sets the number of columns in the legend box.

Arguments

Argument | Default | Description
--- | --- | ---
noOfCols | (Mandatory) | The number of columns in the legend box. The special value AutoGrid (= -2) means the number of columns is automatically determined. If this argument is 0, the legend box will use a flow layout (from left to right and then top to bottom, in which the entries may not be vertically aligned).

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.